/* Desktops and laptops ----------- */
@media (min-width: 769px) {

    @font-face {
        font-family: 'borgia_probold_italic';
        src: url('../fonts/BorgiaPro-BoldItalic-webfont.eot');
        src: url('../fonts/BorgiaPro-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BorgiaPro-BoldItalic-webfont.woff') format('woff'),
        url('../fonts/BorgiaPro-BoldItalic-webfont.ttf') format('truetype'),
        url('../fonts/BorgiaPro-BoldItalic-webfont.svg#borgia_probold_italic') format('svg');
        font-weight: normal;
        font-style: normal;
    }


    @font-face {
        font-family: 'borgia_proitalic';
        src: url('../fonts/BorgiaPro-Italic-webfont.eot');
        src: url('../fonts/BorgiaPro-Italic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BorgiaPro-Italic-webfont.woff') format('woff'),
        url('../fonts/BorgiaPro-Italic-webfont.ttf') format('truetype'),
        url('../fonts/BorgiaPro-Italic-webfont.svg#borgia_proitalic') format('svg');
        font-weight: normal;
        font-style: normal;

    }

    @font-face {
        font-family: 'borgia_proregular';
        src: url('../fonts/BorgiaPro-Regular-webfont.eot');
        src: url('../fonts/BorgiaPro-Regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BorgiaPro-Regular-webfont.woff') format('woff'),
        url('../fonts/BorgiaPro-Regular-webfont.ttf') format('truetype'),
        url('../fonts/BorgiaPro-Regular-webfont.svg#borgia_proregular') format('svg');
        font-weight: normal;
        font-style: normal;

    }
	
@font-face {
    font-family: 'cooper_hewittbold';
    src: url('../fonts/cooperhewitt-bold-webfont.eot');
    src: url('../fonts/cooperhewitt-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cooperhewitt-bold-webfont.woff2') format('woff2'),
         url('../fonts/cooperhewitt-bold-webfont.woff') format('woff'),
         url('../fonts/cooperhewitt-bold-webfont.ttf') format('truetype'),
         url('../fonts/cooperhewitt-bold-webfont.svg#cooper_hewittbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cooper_hewittmedium';
    src: url('../fonts/cooperhewitt-medium-webfont.eot');
    src: url('../fonts/cooperhewitt-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cooperhewitt-medium-webfont.woff2') format('woff2'),
         url('../fonts/cooperhewitt-medium-webfont.woff') format('woff'),
         url('../fonts/cooperhewitt-medium-webfont.ttf') format('truetype'),
         url('../fonts/cooperhewitt-medium-webfont.svg#cooper_hewittmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'wc_mano_negra_btabold';
    src: url('../fonts/wcmanonegrabta-bold-webfont.eot');
    src: url('../fonts/wcmanonegrabta-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/wcmanonegrabta-bold-webfont.woff2') format('woff2'),
         url('../fonts/wcmanonegrabta-bold-webfont.woff') format('woff'),
         url('../fonts/wcmanonegrabta-bold-webfont.ttf') format('truetype'),
         url('../fonts/wcmanonegrabta-bold-webfont.svg#wc_mano_negra_btabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'wc_mano_negra_btaregular';
    src: url('../fonts/wcmanonegrabta-webfont.eot');
    src: url('../fonts/wcmanonegrabta-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/wcmanonegrabta-webfont.woff2') format('woff2'),
         url('../fonts/wcmanonegrabta-webfont.woff') format('woff'),
         url('../fonts/wcmanonegrabta-webfont.ttf') format('truetype'),
         url('../fonts/wcmanonegrabta-webfont.svg#wc_mano_negra_btaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


html, .container, .header {
	height: 100%;
}

     html, body{
        margin:0;
        padding:0;
    }

body {
    font-family: 'borgia_proregular';
    font-size: 19px !important;
    line-height: 35px;
	background-image:url(../img/brickwall.png);
	background-attachment:fixed;
}


 a, a:hover, a:active, a:focus{
   outline: 0;
}

.smallcaps{
	font-variant: small-caps;
}

p.intro {
	font-family: 'wc_mano_negra_btaregular';
    color: #939598;
    font-size: 40px;
    line-height: 50px;
    margin: 20px 0 50px !important;
    text-align: center;
}

.black {
    background-color: #000;
    overflow: auto;
    padding: 15px !important;
}

.black .caption{
	font-family: 'cooper_hewittmedium';
	color:#fff;
	font-size:13px;
	line-height:18px;
}

.black .goldline {
    background-color: #fdbb3a;
    height: 2px;
    margin: 8px 0 5px;
    width: 95px;
}

.header-vid {
    height:100%;
    min-width: 1170px;
    position: absolute !important;
    width: 100%;
    z-index: 99;
}

#video-container {
    background-color: #000;
    height: 100%;
    min-height: 1000px;
}

.video_bg video {
    background-color: #ffffff;
    height: auto;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 9;
}

video {
    background-color: #000000;
    height: 100%;
    min-width: 100%;
    width: auto;
}

.col-md-7 {
    border-left: 1px solid #002449;
    padding:0 30px !important
}

.headline h1 {
    color: #002449;
    
    font-size: 82px;
    font-weight: normal;
    line-height: 70px;
    margin: 0;
    text-transform: uppercase;
}

.headline h2 {
    color: #999999;
    
    font-size: 19px;
    font-weight: normal;
    line-height: 24px;
    margin: 5px 0 20px;
    max-width: 490px;
}

.headline .by{
    
    color: #002449;
    font-size: 13px;
    line-height: 27px;
    text-transform: uppercase;
}

.top_ad {
    height: 110px;
    margin: 20px 0;
    text-align: center;
}

.top_ad .inside {
    height: 90px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: center;
    top: 10px;
    width: 728px;
    z-index: 999;
}

.top_ad_mobile{
    display: none;
}



.dropcap {
    color: #000;
    float: left;
    
    font-size: 110px;
    line-height: 97px;
    margin: 0 20px 0 0;
    padding: 0;
    text-align: center;
}

.copy {
    bottom: 100px;
    display: none;
    height: 330px;
    left: 0;
    margin: auto;
    max-width: 400px;
    opacity: 0.9;
    position: absolute;
    right: 0;
    text-align: center;
}

.copy h2 {
    color: #FFFFFF;
    font-family: "Bree Serif",serif;
    font-size: 63px;
    font-weight: normal;
    line-height: 60px;
    margin: 0;
    text-align: center;
}

.copy p {
    color: #FFFFFF;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 22px;
}

.copy p.author {
	font-size:16px;
	line-height:20px;
	color:#fff;
	text-transform:uppercase
}

.black .dropcap {
    color: #EEB022;
    float: left;
    
    font-size: 300px;
    line-height: 300px;
    margin: -100px 0 0 235px;
    text-align: center;
    width: 300px;
}

.dropcapsmall {
    float: left;
    margin: -35px 0 0 -42%;
    padding: 0;
    position: absolute;
    width: 200px;
}

.dropcapsmall.closer {
 margin: -35px 0 0 -32%;
}

.dropcapsmall.med {
 margin: -35px 0 0 -36%;
}

.dropcapsmall img {
    height: auto;
    position: relative;
    width: 100%;
    z-index: 9;
}

.blackedout .credit {
    color: #999999;
    font-family: 'Helvetica',sans-serif;
    font-size: 11px;
    line-height: 19px;
    padding: 5px 0 0;
    text-align: left;
}

.blackedout .imagefull {
    margin: 80px 0;
}

.imagefull img {
    height: auto;
    position: relative;
    width: 100%;
    z-index: 9;
}

.imagefull{
	margin:60px 0 0 0;
}

.imagefull .dirt img {
    left: -83px;
    position: absolute;
    top: -220px;
    width: 525px;
    z-index: 0;
}

.videoWrapper {
    height: 0;
    margin: 40px 0 70px !important;
    padding-bottom: 56.25%;
    padding-top: 25px;
    position: relative;
}

.credit.video {
	margin: 0 -15px 40px;
}

.caption.video {
    margin: 5px -15px 0;
}

.videoWrapper iframe, .videoWrapper object {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.pull_right_image {
    float: right;
    margin: 0 -30% 20px 20px;
    padding-left: 20px;
    position: relative;
    text-align: left;
    width: 370px;
}

.header-gallery {
    background: none repeat scroll 0 0 #000000;
    overflow: hidden;
    padding: 20px;
    position: relative;
}

.vid_cap .caption{
	margin:0
}

.rslides {
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
}
.rslides li {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.rslides li:first-child {
    display: block;
    float: left;
    position: relative;
}
.rslides img {
    border: 0 none;
    display: block;
    height: auto;
    max-height: 800px;
    margin: 0 auto;
}

.rslides img {
    bottom: 0;
    display: inline-block !important;
    height: auto !important;
    left: 0;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    position: absolute !important;
    right: 0;
    top: 0;
    vertical-align: middle;
    width: auto !important;
}

.rslides {
    margin: 0 auto;
}
.rslides_container {
    float: left;
    margin: 20px 0;
    position: relative;
    width: 100%;
}
.centered-btns_nav {
    background: url("../img/themes.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 61px;
    left: 0;
    margin-top: -45px;
    opacity: 0.7;
    overflow: hidden;
    position: absolute;
    text-decoration: none;
    text-indent: -9999px;
    top: 50%;
    width: 38px;
    z-index: 3;
}
.centered-btns_nav:active {
    opacity: 1;
}
.centered-btns_nav.next {
    background-position: right top;
    left: auto;
    right: 0;
}
.transparent-btns_nav {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    height: 91%;
    left: 0;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 48%;
    z-index: 3;
}
.transparent-btns_nav.next {
    left: auto;
    right: 0;
}
.large-btns_nav {
    background: url("img/themes.gif") no-repeat scroll left 50% #000000;
    bottom: 0;
    left: 0;
    opacity: 0.6;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 38px;
    z-index: 3;
}
.large-btns_nav:active {
    opacity: 1;
}
.large-btns_nav.next {
    background-position: right 50%;
    left: auto;
    right: 0;
}
.centered-btns_nav:focus, .transparent-btns_nav:focus, .large-btns_nav:focus {
    outline: medium none;
}
.centered-btns_tabs, .transparent-btns_tabs, .large-btns_tabs {
    display: none;
    margin-top: 10px;
    text-align: center;
}
.centered-btns_tabs li, .transparent-btns_tabs li, .large-btns_tabs li {
    display: inline;
    float: none;
    margin-right: 5px;
}
.centered-btns_tabs a, .transparent-btns_tabs a, .large-btns_tabs a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3) inset;
    display: inline-block;
    height: 9px;
    overflow: hidden;
    text-indent: -9999px;
    width: 9px;
}
.centered-btns_here a, .transparent-btns_here a, .large-btns_here a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
}

.pull_left_image.itunes {
    background-color: rgba(0, 0, 0, 0);
    margin: 0 0 0 -70% !important;
    padding: 0;
    width: auto;
}

.pull_left_image.itunes img{
    width: 350px;
    height:auto;
}

.pullquote {
    color: #f8bd3c;
    font-family: 'wc_mano_negra_btabold';
    font-size: 33px;
    line-height: 45px;
    margin: 0;
    padding: 20px 0 40px;
    text-align: left;
    text-transform: uppercase;
}

.pullquote .redbox {
    background-color: #dc4146;
    display: block;
    height: 7px;
    margin: 15px 0 0;
    width: 170px;
}

.pull_left_image {
    background-color: #FFFFFF;
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    margin: -20px 0 0 -60%;
    padding: 30px;
    position: relative;
    text-align: left;
    width: 570px;
}

.pull_right_image img, .pull_left_image img {
    position: relative;
    width: 100%;
    z-index: 999;
}

.row {
    background-color: #fff;
    margin: 0 auto;
    max-width: 720px;
}

.row.filler{
	max-width: 960px;
	padding:40px 20px 20px 20px
}

.black .row {
    background-color: #000;
    margin: 0 auto;
    max-width: auto !important;
}

.black .row .col-md-offset-1 {
	padding:0 15px !important;
}

.credit {
    color: #999999;
    float: left;
    font-family: 'Helvetica',sans-serif;
    font-size: 10px;
    line-height: 16px;
    margin: 0;
    padding: 0;
    text-align: left;
}

.grid .credit {
    bottom: -20px;
    position: absolute;
    right: 15px;
}


.break{
    height:60px;
}


p.first{
	margin: 0 0 40px 0;
}

.credit.right{
	text-align: right;
}

p {
    margin: 30px 0 !important;
    position: relative;
    z-index: 9;
}


.full_inner {
    margin: 40px 0;
}

.full_inner img {
    width: 100%;
}

.full_inner .caption {
    margin: 0;
}

.wrapper{
	position:relative;
	background-repeat:repeat-y;
}

.clear {
    clear: both;
    position: relative;
	overflow:auto;
}

#container:before,
#container:after {
    content:"";
    display:table;
}

#container:after {
    clear:both;
}


.road{
	background-image:url(../img/road.jpg);
	height:26px;
	margin:100px 0;
	position:relative
}

.aba {
    left: 0;
    margin-top: -40px;
    position: absolute;
    right: 0;
    text-align: center;
	visibility: hidden
}

.shadow {
    bottom: -70px;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
}

.covered{
  background-attachment:fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover ;
  -o-background-size: cover;
  background-size: cover;
  background-position:center center;
  border-bottom: 2px solid #000;
  position: relative;
}

.wallpaper .covered{
	background-position:center center !important;
}

.covered_bottom {
    background-image: url("../img/shadow.png");
    bottom: 0;
    height: 200px;
    opacity: 0.1;
    position: absolute;
    width: 100%;
}

#bg1{
	background-image: url(../img/seq1/X159562_TK1_227.jpg);
}

#bg2{
	background-image: url(../img/seq1/X159562_TK1_228.jpg);
}

#bg3{
	background-image: url(../img/seq1/X159562_TK1_229.jpg);
}

#bg4{
	background-image: url(../img/seq1/X159562_TK1_230.jpg);
}

#bg5{
	background-image: url(../img/seq1/X159562_TK1_231.jpg);
}

#bg6{
	background-image: url(../img/seq1/X159562_TK1_232.jpg);
}

#bg7{
	background-image: url(../img/seq1/X159562_TK1_233.jpg);
}

#bg8{
	background-image: url(../img/seq1/X159562_TK1_234.jpg);
}

#bg9{
	background-image: url(../img/seq1/X159562_TK1_235.jpg);
}

#bg10{
	background-image: url(../img/seq1/X159562_TK1_236.jpg);
}

#bg11{
	background-image: url(../img/seq1/X159562_TK1_237.jpg);
}

#bg12{
	background-image: url(../img/seq1/X159562_TK1_238.jpg);
}

#bg13{
	background-image: url(../img/seq1/X159562_TK1_239.jpg);
}


/*seq 2*/
#bg14{
	background-image: url(../img/seq2/1.jpg);
}

#bg15{
	background-image: url(../img/seq2/2.jpg);
}

#bg16{
	background-image: url(../img/seq2/3.jpg);
}

#bg17{
	background-image: url(../img/seq2/4.jpg);
}

#bg18{
	background-image: url(../img/seq2/5.jpg);
}

#bg19{
	background-image: url(../img/seq2/6.jpg);
}
#bg20{
	background-image: url(../img/seq2/7.jpg);
}

#bg21{
	background-image: url(../img/seq2/8.jpg);
}
#bg22{
	background-image: url(../img/seq2/9.jpg);
}
#bg23{
	background-image: url(../img/seq2/10.jpg);
}
#bg24{
	background-image: url(../img/seq2/11.jpg);
}
#bg25{
	background-image: url(../img/seq2/12.jpg);
}

#bg1a{
	background-image: url(../img/1a.jpg);
}

#bg2a{
	background-image: url(../img/2a.jpg);
}

#bg3a{
	background-image: url(../img/3a.jpg);
}

#bg4a{
	background-image: url(../img/4a.jpg);
}

#bg5a{
	background-image: url(../img/5a.jpg);
}

#bg6a{
	background-image: url(../img/6a.jpg);
}

.lead{
	font-family: 'wc_mano_negra_btaregular';
	font-size:36px !important;
	line-height:36px !important;
	color:#e14347
}

#footer {
    position: relative;
    z-index: 0;
}

.section {
    margin: 0;
    overflow: hidden;
    position: relative;
}

video { display: block; }

#video-container video {
position: absolute; right: 0; bottom: 0;
min-width: 100%; min-height: 100%;
width: auto; height: auto; z-index: 0;
background-size: cover;
}

/* Header */
.header {
    margin: -45px auto 0;
    position: relative;
    width: 100%;
}

.blackout {
    background-image: url("../img/pattern.png");
    bottom: 0;
    left: 0;
    margin: auto;
    opacity: 1;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
}

.bg-img {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.bg-img img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	min-width: 100%;
	min-height: 100%;
}

.title {
    bottom: 0;
    color: #fcba47;
    font-family: 'wc_mano_negra_btabold';
    height: 320px;
    left: 0;
    margin: auto;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    z-index: 1000;
}

.title h1 {
    font-size: 100px;
    line-height: 50px !important;
    margin: 25px 0 0;
    text-align: center;
    text-transform: uppercase;
	display:none
}

p.top_subline {
    color: #fff;
    font-family: 'wc_mano_negra_btabold';
    font-size: 21px !important;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 27px !important;
    margin: 0 auto !important;
    max-width: 400px;
    padding: 15px 0;
    position: relative;
    text-transform: uppercase;
	display:none
}

p.subline {
    color: #fff;
    font-family: 'wc_mano_negra_btabold';
    font-size: 21px !important;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 27px !important;
    margin: 0 auto !important;
    max-width: 410px;
    padding: 15px 0 0;
    position: relative;
    text-transform: uppercase;
	display:none
}
p.author {
    border-top: 7px solid #e44143;
    color: #fff;
    font-family: 'cooper_hewittbold';
    font-size: 15px !important;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 26px !important;
    margin: 20px auto !important;
    max-width: 500px;
    padding: 20px 0 0;
    position: relative;
	display:none
}

.title h1,
.title p.subline {
	line-height: 1;
}

.title p.subline {
	font-size: 1.75em;
}



/* Conent */
.content {
	margin: 0 auto;
	padding: 0 0 3em;
}

.content > div:not(.title) {
	/*margin: -80px auto 0;
	max-width: 900px;
	padding: 0 1.25em;*/
}

.content > div:not(.title) p {
	margin: 0 auto 1.5em auto;
}

.content > div:not(.title) p:first-child {
	font-size: 1.35em;
}

.content h3 {
	margin: 0;
	font-size: 1.4em;
}

.content blockquote {
	padding: 0.25em;
	font-style: italic;
	font-size: 1.65em;
	font-family: 'Lora', serif;
	line-height: 1.4;
}

.content blockquote::before {
	content: '\201C';
}

.content blockquote::after {
	content: '\201D';
}



.video-image {
    background-attachment: scroll;
    background-image: url("../img/poster.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 0;
-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.autoplay {
    font: 13px/20px 'Helvetica Neue',Helvetica,Arial,sans-serif;
    margin: 0 !important;
    padding: 0 !important;
}

.autoplay h2 {
    color: #888888;
    float: left;
    font-family: Lato;
    font-size: 11px;
    font-weight: 300;
    letter-spacing: 1px;
    margin: 3px 12px 0 0;
    padding: 0;
}

.switch {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 62px;
  height: 20px;
  padding: 3px;
  background-color: white;
  border-radius: 18px;
  box-shadow: inset 0 -1px white, inset 0 1px 1px rgba(0, 0, 0, 0.05);
  cursor: pointer;
  background-image: -webkit-linear-gradient(top, #eeeeee, white 25px);
  background-image: -moz-linear-gradient(top, #eeeeee, white 25px);
  background-image: -o-linear-gradient(top, #eeeeee, white 25px);
  background-image: linear-gradient(to bottom, #eeeeee, white 25px);
}

.switch-input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.switch-label {
  position: relative;
  display: block;
  height: inherit;
  font-size: 10px;
  text-transform: uppercase;
  background: #eceeef;
  border-radius: inherit;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.12), inset 0 0 2px rgba(0, 0, 0, 0.15);
  -webkit-transition: 0.15s ease-out;
  -moz-transition: 0.15s ease-out;
  -o-transition: 0.15s ease-out;
  transition: 0.15s ease-out;
  -webkit-transition-property: opacity background;
  -moz-transition-property: opacity background;
  -o-transition-property: opacity background;
  transition-property: opacity background;
}
.switch-label:before, .switch-label:after {
  position: absolute;
  top: 50%;
  margin-top: -.5em;
  line-height: 1;
  -webkit-transition: inherit;
  -moz-transition: inherit;
  -o-transition: inherit;
  transition: inherit;
}
.switch-label:before {
  content: attr(data-off);
  right: 11px;
  color: #aaa;
  text-shadow: 0 1px rgba(255, 255, 255, 0.5);
}
.switch-label:after {
  content: attr(data-on);
  left: 11px;
  color: white;
  text-shadow: 0 1px rgba(0, 0, 0, 0.2);
  opacity: 0;
}
.switch-input:checked ~ .switch-label {
  background: #6E99BB;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), inset 0 0 3px rgba(0, 0, 0, 0.2);
}
.switch-input:checked ~ .switch-label:before {
  opacity: 0;
}
.switch-input:checked ~ .switch-label:after {
  opacity: 1;
}

.switch-handle {
  position: absolute;
  top: 4px;
  left: 4px;
  width: 18px;
  height: 18px;
  background: white;
  border-radius: 10px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  background-image: -webkit-linear-gradient(top, white 40%, #f0f0f0);
  background-image: -moz-linear-gradient(top, white 40%, #f0f0f0);
  background-image: -o-linear-gradient(top, white 40%, #f0f0f0);
  background-image: linear-gradient(to bottom, white 40%, #f0f0f0);
  -webkit-transition: left 0.15s ease-out;
  -moz-transition: left 0.15s ease-out;
  -o-transition: left 0.15s ease-out;
  transition: left 0.15s ease-out;
}
.switch-handle:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -6px 0 0 -6px;
  width: 12px;
  height: 12px;
  background: #f9f9f9;
  border-radius: 6px;
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.02);
  background-image: -webkit-linear-gradient(top, #eeeeee, white);
  background-image: -moz-linear-gradient(top, #eeeeee, white);
  background-image: -o-linear-gradient(top, #eeeeee, white);
  background-image: linear-gradient(to bottom, #eeeeee, white);
}
.switch-input:checked ~ .switch-handle {
  left: 40px;
  box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
}

.switch-green > .switch-input:checked ~ .switch-label {
  background: #4fb845;
}





.rslides {
  margin: 0 auto 40px;
  }

#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
  }

.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }

a {
  color: #fff;
  text-decoration: none;
  }

#download {
  background: #333;
  background: rgba(255,255,255,.1);
  border: 1px solid rgba(255,255,255,.1);
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  display: block;
  font-size: 20px;
  font-weight: bold;
  margin: 60px auto;
  max-width: 500px;
  padding: 20px;
  }

#download:hover {
  background: rgba(255,255,255,.15);
  }

.footer {
  font-size: 11px;
  }

/* Callback example */

h3 {
  font: 20px/30px "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: center;
  color: #fff;
  }

.events {
  list-style: none;
  }

.callbacks_container {
    background-color: #000;
    float: left;
    margin-bottom: 50px;
    position: relative;
    width: 100%;
}

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .5);
  left: 0;
  right: 0;
  bottom: 0;
  }
  
p.caption{
	margin:0 !important;
}

#slider4 .col-md-10 {
    bottom: 0;
    padding: 0;
    position: absolute;
    z-index: 9;
}

#slider4 .col-md-10 .black{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7) !important
}

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("../themes/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }
  
.col-md-offset-1 {
    margin-left: 8.33333%;
    padding: 15px;
}
  
.mobile_view{
	display:none;
}

#info {
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    left: 20px;
    padding: 20px;
    position: fixed;
    top: 20px;
    z-index: 9999;
}

}